#postContainer {
  width: 90%;
  max-width: 1200px;
  margin: 180px auto 0;
}

#postContainer h1 {
  font-size: 24px;
  line-height: 1.4;
  font-weight: 500;
  color: var(--primaryColor);
  text-align: center;
}

.postInfo {
  margin: 0px auto 0;
  text-align: center;
}

#postContainer h4.weddingarchivetext {
  font-size: 16px;
  font-weight: bold;
  margin: 10px auto;
}

.postContents {
  margin-top: 30px;
}

#postContainer h2 {
  margin: 15px 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  color: var(--primaryColor);
}

#postContainer h3 {
  margin: 15px 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
}

#postContainer h4 {
  margin: 15px 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
}

#postContainer p {
  margin: 10px 0;
  font-size: 14px;
}

#postContainer img {
  width: 100%;
  margin: 4px 0;
}

.postContents a {
  color: var(--primaryColor);
  text-decoration: underline;
  text-decoration-color: var(--primaryColor)
}

#postContainer .secondaryBtn {
  width: 90%;
  max-width: 234px;
  margin: 40px auto 0;
}







/* 画像横並び用 */
#postContainer .is-layout-flex {
  gap: 0.5em 0.5em;
}







@media (max-width: 1024px) {
#postContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 150px auto 0;
}
}









@media (max-width: 560px) {
#postContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 110px auto 0;
}

#postContainer h1 {
  font-size: 24px;
  line-height: 1.3;
  /* font-weight: 500;
  color: var(--primaryColor);
  text-align: center; */
}

.postInfo {
  margin: 0px auto 0;
  /* text-align: center; */
}

/* #postContainer h4.weddingarchivetext {
  font-size: 16px;
  font-weight: bold;
  margin: 10px auto;
} */

.postContents {
  margin-top: 20px;
}

#postContainer h2 {
  /* margin: 15px 0; */
  font-size: 18px;
  /* font-weight: 500;
  line-height: 1.5;
  color: var(--primaryColor); */
}

#postContainer h3 {
  /* margin: 15px 0; */
  font-size: 16px;
  /* font-weight: 500;
  line-height: 1.5; */
}
}